/*
小谷村ドットネット
　田んぼオーナー CSS
*/

div.panel a:nth-child(1) {
	background: url(../img/top/img_01.png) no-repeat center center;
	background-size: contain;
}
div.panel a:nth-child(2) {
	background: url(../img/top/img_02.png) no-repeat center center;
	background-size: contain;
}
div.panel a:nth-child(3) {
	background: url(../img/top/img_03.png) no-repeat center center;
	background-size: contain;
}
div.panel a:nth-child(4) {
	background: url(../img/top/img_04.png) no-repeat center center;
	background-size: contain;
}
div.panel a:nth-child(5) {
	background: url(../img/top/img_05.png) no-repeat center center;
	background-size: contain;
}
div.panel a:nth-child(6) {
	background: url(../img/top/img_06.png) no-repeat center center;
	background-size: contain;
}
div.panel a:nth-child(7) {
	background: url(../img/top/img_07.png) no-repeat center center;
	background-size: contain;
}
div.panel a:nth-child(8) {
	background: url(../img/top/img_08.png) no-repeat center center;
	background-size: contain;
}
div.panel a:nth-child(9) {
	background: url(../img/top/img_09.png) no-repeat center center;
	background-size: contain;
}